/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e78             { /* 1968 350 2V AT 1387181 (... */
	position        : absolute;
	left            :  21.75pt;
	top             : 201.00pt;
	width           : 476.25pt;
	height          :  18.00pt;
	}
span#e77            { /* index182039.jpg */
	background      : transparent url(index182039.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  16.50pt;
	width           : 482.25pt;
	height          : 184.50pt;
	}
div#e76             { /* 1968 350 2V/4V MT 138723... */
	position        : absolute;
	left            : 547.50pt;
	top             : 201.00pt;
	width           : 482.25pt;
	height          :  18.00pt;
	}
span#e75            { /* index182038.jpg */
	background      : transparent url(index182038.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             :  16.50pt;
	width           : 483.00pt;
	height          : 185.25pt;
	}
div#e74             { /* 1968 350/400 4V AT 13872... */
	position        : absolute;
	left            :  18.75pt;
	top             : 405.75pt;
	width           : 483.75pt;
	height          :  18.00pt;
	}
span#e73            { /* index182037.jpg */
	background      : transparent url(index182037.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 219.75pt;
	width           : 482.25pt;
	height          : 185.25pt;
	}
div#e72             { /* 68-69 400/430 4V MT 1387... */
	position        : absolute;
	left            : 546.75pt;
	top             : 405.75pt;
	width           : 480.75pt;
	height          :  18.00pt;
	}
span#e71            { /* index182036.jpg */
	background      : transparent url(index182036.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 219.75pt;
	width           : 483.75pt;
	height          : 185.25pt;
	}
div#e70             { /* 1969 350 2V AT 1232575 (... */
	position        : absolute;
	left            :  18.75pt;
	top             : 612.75pt;
	width           : 482.25pt;
	height          :  18.00pt;
	}
div#e69             { /* 1969 350/400 4V AT 13805... */
	position        : absolute;
	left            : 547.50pt;
	top             : 611.25pt;
	width           : 483.00pt;
	height          :  18.00pt;
	}
div#e68             { /* 1969 400 4V AT */
	position        : absolute;
	left            :  21.00pt;
	top             : 819.00pt;
	width           : 471.00pt;
	height          :  18.00pt;
	}
div#e67             { /* 1969 430 4V AT 1230547 (... */
	position        : absolute;
	left            : 545.25pt;
	top             : 818.25pt;
	width           : 484.50pt;
	height          :  18.00pt;
	}
span#e66            { /* index182035.jpg */
	background      : transparent url(index182035.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 426.00pt;
	width           : 482.25pt;
	height          : 185.25pt;
	}
span#e65            { /* index182034.jpg */
	background      : transparent url(index182034.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 426.00pt;
	width           : 483.75pt;
	height          : 185.25pt;
	}
span#e64            { /* index182033.jpg */
	background      : transparent url(index182033.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 632.25pt;
	width           : 482.25pt;
	height          : 185.25pt;
	}
span#e63            { /* index182032.jpg */
	background      : transparent url(index182032.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 632.25pt;
	width           : 483.75pt;
	height          : 185.25pt;
	}
div#e62             { /* Early 70 455 4V AT Stage... */
	position        : absolute;
	left            :  17.25pt;
	top             :1233.00pt;
	width           : 479.25pt;
	height          :  18.00pt;
	}
div#e61             { /* 1970 California V8 Evap ... */
	position        : absolute;
	left            : 543.75pt;
	top             :1233.00pt;
	width           : 489.00pt;
	height          :  18.00pt;
	}
div#e60             { /* Late 1970 455 4V AT (BO) */
	position        : absolute;
	left            :  19.50pt;
	top             :1377.00pt;
	width           : 479.25pt;
	height          :  18.00pt;
	}
div#e59             { /* Late 1970 455 4V MT Stag... */
	position        : absolute;
	left            : 547.50pt;
	top             :1377.00pt;
	width           : 485.25pt;
	height          :  18.00pt;
	}
span#e58            { /* index182031.jpg */
	background      : transparent url(index182031.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 840.00pt;
	width           : 480.00pt;
	height          : 185.25pt;
	}
span#e57            { /* index182030.jpg */
	background      : transparent url(index182030.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1048.50pt;
	width           : 480.00pt;
	height          : 185.25pt;
	}
span#e56            { /* index182029.jpg */
	background      : transparent url(index182029.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1167.75pt;
	width           : 483.75pt;
	height          :  66.00pt;
	}
span#e55            { /* index182028.jpg */
	background      : transparent url(index182028.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             :1048.50pt;
	width           : 483.00pt;
	height          : 101.25pt;
	}
span#e54            { /* index182027.jpg */
	background      : transparent url(index182027.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1251.75pt;
	width           : 480.00pt;
	height          : 125.25pt;
	}
span#e53            { /* index182026.jpg */
	background      : transparent url(index182026.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :1251.00pt;
	width           : 484.50pt;
	height          : 125.25pt;
	}
div#e52             { /* Late 1970 455 4V AT Stag... */
	position        : absolute;
	left            :  19.50pt;
	top             :1521.00pt;
	width           : 477.75pt;
	height          :  18.00pt;
	}
div#e51             { /* Late 1970 455 MT 1237005... */
	position        : absolute;
	left            : 547.50pt;
	top             :1521.75pt;
	width           : 486.00pt;
	height          :  18.00pt;
	}
div#e50             { /* 1971 350 2V AT/MT 123719... */
	position        : absolute;
	left            :  17.25pt;
	top             :1697.25pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
div#e49             { /* 1971 455 4V AT/MT Stage ... */
	position        : absolute;
	left            :  17.25pt;
	top             :1880.25pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
div#e48             { /* 1971 455 4V AT/MT 123719... */
	position        : absolute;
	left            : 547.50pt;
	top             :1880.25pt;
	width           : 488.25pt;
	height          :  18.00pt;
	}
span#e47            { /* index182025.jpg */
	background      : transparent url(index182025.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1395.75pt;
	width           : 480.75pt;
	height          : 124.50pt;
	}
span#e46            { /* index182024.jpg */
	background      : transparent url(index182024.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :1395.75pt;
	width           : 486.00pt;
	height          : 124.50pt;
	}
span#e45            { /* index182023.jpg */
	background      : transparent url(index182023.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1541.25pt;
	width           : 480.75pt;
	height          : 155.25pt;
	}
span#e44            { /* index182022.jpg */
	background      : transparent url(index182022.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :1542.75pt;
	width           : 486.00pt;
	height          : 154.50pt;
	}
span#e43            { /* index182021.jpg */
	background      : transparent url(index182021.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1716.75pt;
	width           : 481.50pt;
	height          : 162.75pt;
	}
span#e42            { /* index182020.jpg */
	background      : transparent url(index182020.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1717.50pt;
	width           : 486.00pt;
	height          : 162.00pt;
	}
div#e41             { /* 1972 350 4V AT/MT 124025... */
	position        : absolute;
	left            :  17.25pt;
	top             :2090.25pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
div#e40             { /* 1972 GS AT With Air 1240... */
	position        : absolute;
	left            : 550.50pt;
	top             :2090.25pt;
	width           : 483.75pt;
	height          :  18.00pt;
	}
div#e39             { /* 1972 455 4V AT/MT 124025... */
	position        : absolute;
	left            :  19.50pt;
	top             :2298.75pt;
	width           : 478.50pt;
	height          :  18.00pt;
	}
div#e38             { /* 1972 455 4V AT/MT State ... */
	position        : absolute;
	left            : 547.50pt;
	top             :2297.25pt;
	width           : 484.50pt;
	height          :  18.00pt;
	}
span#e37            { /* index182019.jpg */
	background      : transparent url(index182019.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1900.50pt;
	width           : 481.50pt;
	height          : 189.00pt;
	}
span#e36            { /* index182018.jpg */
	background      : transparent url(index182018.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :1900.50pt;
	width           : 483.75pt;
	height          : 189.00pt;
	}
span#e35            { /* index182017.jpg */
	background      : transparent url(index182017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :2108.25pt;
	width           : 480.75pt;
	height          : 189.00pt;
	}
span#e34            { /* index182016.jpg */
	background      : transparent url(index182016.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             :2108.25pt;
	width           : 483.75pt;
	height          : 188.25pt;
	}
div#e33             { /* 1974 250 1V AT/MT 355739... */
	position        : absolute;
	left            :  18.75pt;
	top             :2690.25pt;
	width           : 478.50pt;
	height          :  18.00pt;
	}
div#e32             { /* 1974 455 4V AT 1245805 (... */
	position        : absolute;
	left            : 549.75pt;
	top             :2690.25pt;
	width           : 482.25pt;
	height          :  18.00pt;
	}
div#e31             { /* 1974 455 4V AT Stage 1 1... */
	position        : absolute;
	left            :  18.75pt;
	top             :2896.50pt;
	width           : 478.50pt;
	height          :  18.00pt;
	}
div#e30             { /* 1975 350 4V AT 1250405 (... */
	position        : absolute;
	left            : 551.25pt;
	top             :2897.25pt;
	width           : 481.50pt;
	height          :  18.00pt;
	}
div#e29             { /* 1976 231 AT/MT 1251846 (... */
	position        : absolute;
	left            :  24.75pt;
	top             :3105.00pt;
	width           : 474.00pt;
	height          :  18.00pt;
	}
div#e28             { /* 1976 350 4V AT 1254869 (... */
	position        : absolute;
	left            : 551.25pt;
	top             :3105.75pt;
	width           : 478.50pt;
	height          :  18.00pt;
	}
span#e27            { /* index182015.jpg */
	background      : transparent url(index182015.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2526.00pt;
	width           : 480.00pt;
	height          : 163.50pt;
	}
span#e26            { /* index182014.jpg */
	background      : transparent url(index182014.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :2526.75pt;
	width           : 483.75pt;
	height          : 162.75pt;
	}
span#e25            { /* index182013.jpg */
	background      : transparent url(index182013.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2709.00pt;
	width           : 479.25pt;
	height          : 187.50pt;
	}
span#e24            { /* index182012.jpg */
	background      : transparent url(index182012.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :2709.00pt;
	width           : 483.75pt;
	height          : 186.75pt;
	}
span#e23            { /* index182011.jpg */
	background      : transparent url(index182011.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :2916.75pt;
	width           : 477.75pt;
	height          : 188.25pt;
	}
span#e22            { /* index182010.jpg */
	background      : transparent url(index182010.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             :2916.00pt;
	width           : 483.00pt;
	height          : 189.00pt;
	}
div#e21             { /* 1977 350 2V 1557305 (OF) */
	position        : absolute;
	left            : 552.00pt;
	top             :3298.50pt;
	width           : 480.75pt;
	height          :  18.00pt;
	}
div#e20             { /* 1977 350 4V AT/MT 460125... */
	position        : absolute;
	left            :  18.75pt;
	top             :3487.50pt;
	width           : 478.50pt;
	height          :  18.00pt;
	}
div#e19             { /* 1977 350 4V AT 556514 (O... */
	position        : absolute;
	left            : 554.25pt;
	top             :3487.50pt;
	width           : 480.75pt;
	height          :  18.00pt;
	}
div#e18             { /* 1977 350 4V AT Hi Alt 46... */
	position        : absolute;
	left            :  20.25pt;
	top             :3679.50pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
div#e17             { /* 1977 350 4V AT Cali 4601... */
	position        : absolute;
	left            : 552.75pt;
	top             :3678.75pt;
	width           : 479.25pt;
	height          :  18.00pt;
	}
span#e16            { /* index182009.jpg */
	background      : transparent url(index182009.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :3123.75pt;
	width           : 478.50pt;
	height          : 173.25pt;
	}
span#e15            { /* index182008.jpg */
	background      : transparent url(index182008.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             :3123.75pt;
	width           : 483.75pt;
	height          : 174.00pt;
	}
span#e14            { /* index182007.jpg */
	background      : transparent url(index182007.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :3315.75pt;
	width           : 479.25pt;
	height          : 171.00pt;
	}
span#e13            { /* index182006.jpg */
	background      : transparent url(index182006.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :3315.75pt;
	width           : 483.75pt;
	height          : 171.00pt;
	}
span#e12            { /* index182005.jpg */
	background      : transparent url(index182005.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :3507.00pt;
	width           : 478.50pt;
	height          : 171.00pt;
	}
span#e11            { /* index182004.jpg */
	background      : transparent url(index182004.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :3507.00pt;
	width           : 483.75pt;
	height          : 171.00pt;
	}
div#e10             { /* Early 70 455 4V MT Stage... */
	position        : absolute;
	left            :  20.25pt;
	top             :1026.75pt;
	width           : 478.50pt;
	height          :  18.00pt;
	}
div#e9              { /* Late 70 350 4V AT H.C.  ... */
	position        : absolute;
	left            : 546.00pt;
	top             :1149.75pt;
	width           : 483.00pt;
	height          :  18.00pt;
	}
div#e8              { /* 1971 350 4V AT 1237195 (... */
	position        : absolute;
	left            : 549.75pt;
	top             :1698.00pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
div#e7              { /* 1977 305 2V AT/MT 460122... */
	position        : absolute;
	left            :  20.25pt;
	top             :3297.75pt;
	width           : 476.25pt;
	height          :  18.00pt;
	}
span#e6             { /* index182003.jpg */
	background      : transparent url(index182003.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 840.00pt;
	width           : 483.00pt;
	height          : 185.25pt;
	}
div#e5              { /* Early 1970 350 2V AT 123... */
	position        : absolute;
	left            : 546.75pt;
	top             :1026.00pt;
	width           : 483.00pt;
	height          :  18.00pt;
	}
div#e4              { /* 1973 455 4V AT/MT 124253... */
	position        : absolute;
	left            :  17.25pt;
	top             :2508.00pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
div#e3              { /* 1973 455 4V AT/MT Stage ... */
	position        : absolute;
	left            : 552.00pt;
	top             :2506.50pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
span#e2             { /* index182002.jpg */
	background      : transparent url(index182002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :2317.50pt;
	width           : 480.75pt;
	height          : 189.75pt;
	}
span#e1             { /* index182001.jpg */
	background      : transparent url(index182001.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :2316.75pt;
	width           : 483.75pt;
	height          : 189.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           :1050.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
